uuid:
  -
    value: 6a064f83-1762-49ee-b1fb-0c7598e2b122
langcode:
  -
    value: en
vid:
  -
    target_id: genre
    target_type: taxonomy_vocabulary
    target_uuid: 7f448550-376f-4761-a5b3-0f866f72324f
revision_created:
  -
    value: '2023-12-08T06:21:33+00:00'
    format: 'Y-m-d\TH:i:sP'
revision_user: {  }
status:
  -
    value: true
name:
  -
    value: bergamasque
description:
  -
    value: '"A folk dance originating in Bergamo, Italy, in the 16th century, but often included in theatre productions unrelated to Italian culture." <a href="#cwrc:0a58baf2-e7d5-47d7-9853-c8140dbbfeed">(Merriam-Webster, 2017)</a>'
    format: null
    processed: |
      <p>&quot;A folk dance originating in Bergamo, Italy, in the 16th century, but often included in theatre productions unrelated to Italian culture.&quot; &lt;a href=&quot;#cwrc:0a58baf2-e7d5-47d7-9853-c8140dbbfeed&quot;&gt;(Merriam-Webster, 2017)&lt;/a&gt;</p>
weight:
  -
    value: 0
parent:
  -
    target_type: taxonomy_term
    target_uuid: bcd44dd7-7734-4732-b6de-a98580ff4d3f
  -
    target_type: taxonomy_term
    target_uuid: bcd44dd7-7734-4732-b6de-a98580ff4d3f
  -
    target_type: taxonomy_term
    target_uuid: bcd44dd7-7734-4732-b6de-a98580ff4d3f
changed:
  -
    value: '2023-12-08T06:21:33+00:00'
    format: 'Y-m-d\TH:i:sP'
default_langcode:
  -
    value: true
revision_translation_affected:
  -
    value: true
metatag:
  value:
    title: 'bergamasque | LEAF'
    description: '"A folk dance originating in Bergamo, Italy, in the 16th century, but often included in theatre productions unrelated to Italian culture." (Merriam-Webster, 2017)'
    canonical_url: 'http://default/taxonomy/term/291'
path:
  -
    alias: null
    pid: null
    langcode: en
content_translation_source:
  -
    value: und
content_translation_outdated:
  -
    value: false
content_translation_uid:
  -
    target_type: user
    target_uuid: 2b939a79-0f98-444d-8de6-435d40eefbd0
content_translation_created:
  -
    value: '2023-12-08T06:21:33+00:00'
    format: 'Y-m-d\TH:i:sP'
field_authority_link:
  -
    uri: 'http://id.lincsproject.ca/genre/bergamasque'
    title: ''
    options: {  }
    source: lincs
_content_sync:
  entity_type: taxonomy_term
  entity_dependencies:
    taxonomy_term:
      - taxonomy_term.genre.bcd44dd7-7734-4732-b6de-a98580ff4d3f
      - taxonomy_term.genre.bcd44dd7-7734-4732-b6de-a98580ff4d3f
    user:
      - user.user.2b939a79-0f98-444d-8de6-435d40eefbd0
